/*
Theme Name:     Burleigh Osteopathic Clinic
Description:    
Author:         JasonYates75
Template:       unite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*Main*/
body {
    background-color: #ffffff;
}

.banner-text {
	font-size: 12px;
}

.full-width {
    width: 100%!important;
}

.navy-horizontal-rule {
    border-top: 1px solid #848689;
    margin-top: 50px;
    margin-bottom: 50px;
}

.horizontal-rule {
    border-top: 1px solid #caeaee;
    margin-top: 50px;
    margin-bottom: 50px;
}

.horizontal-rule:last-child {
    display: none;
}

.header-section {
    background-color: #ffffff;
}

.header-section p, .header-section a {
	color: #00305E;
}



.read-more {
    margin: 15px 0 40px 0;
}

.read-more a{
    color: #55C4D1;
    border: 1px solid #55C4D1;
    padding: 5px 10px;
    text-transform: uppercase;
}


.read-more a:hover {
	color: #00305E!important;
    border: 1px solid #00305E;
    padding: 5px 10px;
    text-transform: uppercase;
}

.row:not(.ddl-full-width-row) .ddl-full-width-row>[class*="col-"]:last-child {
	padding-right: 0!important;
}

.row:not(.ddl-full-width-row) .ddl-full-width-row>[class*="col-"]:first-child {
	padding-left: 0!important;
}

.no-left-padding { padding-left: 0;}

.title-row-padding {
	padding: 25px 0 0 0;
}

.row-padding {
	padding: 50px 0;
}

.half-row-padding {
	padding: 25px 0;
}

.header-padding {
    padding: 15px 0;
}

span.divider {
	width: 2px;
	background-color: #00305e;
	height: 14px;
	float: left;
	min-height: auto;
	margin-top: 18px;
	margin-left: 0px;
	margin-right: 0px;
}

#menu-primary-menu span.divider:last-child {
	display: none!important;
}

/*Typography*/
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: 0!important;
	letter-spacing: 2px;
}

h1 {
	font-size: 20px;
	font-weight: 700;
	background-color: #00305e;
	display: inline-block;
	color: #ffffff;
	padding: 5px 15px;
	margin: 8px 0;
}

h1.ls-l {
    font-weight: 300;
    text-transform: initial;
	font-size: 27px;
	letter-spacing: 2px;
}


h2 {
	font-size: 20px;
	font-weight: 700;
	color: #00305E;
}

h2 a {
    font-size: 20px;
    font-weight: 700;
    color: #00305E;
}

h3 {
	font-size: 18px;
	font-weight: 600;
	color: #848689;
}

h4 {
	font-size: 20px;
	font-weight: 600;
	color: #55C4D1;
}


p , li {
	color: #848689;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

a {
	color: #55C4D1;
	text-decoration: none;
}

a:hover {
	color: #848689;
	text-decoration: none;
	cursor: pointer;
}

/*Colors*/
.navy {
	color: #00305E!important;
}
.aqua {
	color: #55C4D1!important;
}
.light-aqua {
	color: #CAEAEE!important;
}
.grey {
	color: #848689!important;
}

/*Navigation*/
nav {
	background-color: rgba(232, 235, 237, 0.9);
}

nav.pull-right {
	float: none!important;
}

.ddl-nav {
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
}

.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}

.active {
    color: #848689!important;
}

.ddl-navbar {
	border-radius: 0!important;
	z-index: 1000000;
}

.ddl-navbar {
	position: relative;
	min-height: 60px!important;
	margin-bottom: 20px;
	border: 1px solid transparent;
}

.ddl-navbar-collapse.collapse {
	display: block ;
	visibility: visible !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important
}

.ddl-nav-wrap {
    float: right;
    margin-top: -90px!important;
    margin-left: 0!important;
    margin-bottom: 0!important;
    border-bottom: 10px solid #caeaee!important;
}


/*Main Content*/
.service-container {
    min-height: 60px;
    background: #CAEAEE;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

.service-container p {
    font-weight: 700;
    padding: 10px;
    color: #00305E;
    vertical-align: middle;
    margin: 0;
}


.quicklink-image {
	width:100%;
}

.quicklink {
	margin:20px 0;
}


/*Blog*/
.blog-image {
	float: left;
	margin-left: 0;
	padding-right:15px;
}

.blog-article {
	padding-left:0;
}

/*Contact Form*/
input, label {
    width: 100%;
}

input {
    margin-bottom: 10px!important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #666;
    border: 1px solid #DDD;
    border-radius: 0;
}

.btn-primary {
    color: #ffffff;
    background-color: #00305E!important;
    border-color: #00305E!important;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    text-transform: uppercase;
}

.recaptcha-container {
    margin: 10px 0;
}

/*Footer*/

#footer-background {
    background-image: url(http://www.burleighosteopathic.com.au/wp-content/uploads/2017/03/banner-6.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0% 0 14% 0;
}

/*Widget*/
.container.widget-container {
    max-width: 1170px;
    margin: auto;
}

.widget {
	margin: 0;
}

.widget-cell {
    margin-bottom: 40px;
}

.social-container {
    margin: 10px 0;
}

.social-icons img {
    max-width: 24px;
    margin-right: 5px;
}

.widgettitle {
    font-weight: 400;
    font-size: 16px!important;
}

.widget > ul > li, li.recentcomments {
    /*border-bottom: none!important;*/
    position: relative;
    display: block;
    padding: 10px 15px;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1256px) {
   
	.ddl-navbar-nav {
		float: none!important;
	}
	
	.ddl-navbar-header {
		float: none;
	}
	
	.ddl-navbar-left, .ddl-navbar-right {
		float: none !important;
	}
	
	.ddl-navbar-toggle {
		display: block!important;
	}
	
	.navbar-toggle {
		display: block!important;
	}
	
	.ddl-navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	
	.ddl-navbar-collapse.collapse {
		display: none;
	}
	
	.ddl-navbar-collapse.collapse.collapse .in {
		display: block!important;
	}
	
	.collapse.in {
		display: block;
		clear: both;
	}
	
	.collapsing {
		clear: both;
	}
	
	.ddl-navbar-nav {
		float: none;
		margin: 7.5px -15px;
	}
	
	.ddl-navbar-nav>li {
		float: none!important;
	}
	
	.ddl-navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	   
	.ddl-nav {
		position: relative;
		margin: auto;
		left: 50%;
		transform: translatex(-50%);
	}
	
	.ddl-nav-wrap {
		float: none;
		margin-top: -40px!important;
		margin-left: 0!important;
	}
   
	span.divider {
		display: none;
	}

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}
}
   
   
   

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
		   
	/*span.divider {
		display: none;
	}*/

	
   
	span.divider {
		display: none;
	}

	.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.ddl-nav-wrap {
		float: none;
		margin-top: -50px!important;
		margin-left: 0!important;
	}
	
	
		   
	span.divider {
		display: none;
	}

	.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.ddl-nav-wrap {
		float: none;
		margin-top: -50px!important;
		margin-left: 0!important;
	}
	 
	span.divider {
		display: none;
	}

	.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	   
	.ddl-nav-wrap {
		float: none;
		margin-top: 0!important;
		margin-left: 0!important;
	}
	   
	span.divider {
		display: none;
	}

	.banner-text {
    font-weight: 300;
    text-transform: initial;
	font-size: 14px;
	letter-spacing: 2px;
}

.ddl-nav > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 15px 10px!important;
    letter-spacing: 1px;
    color: #00305e;
    text-transform: uppercase;
}

.ddl-nav > li > a:hover, .ddl-nav > li > a:focus {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 10px!important;
    letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0)!important;
	color: #848689!important;
	cursor: pointer;
}

}
